import request from "@/http/request";

const getAllStands = (params) => {
    return request({
        url: '/stand/getAllStands',
        method: 'post',
        data: params
    })
}

const updateStandInfo = (params) => {
    return request({
        url: '/stand/updateStandInfo',
        method: 'post',
        data: params
    })
}

export {
    getAllStands,
    updateStandInfo
}